@font-face { 
  font-family: Jenna Sue; 
    src: url('../fonts/JennaSue-webfont.eot'); 
    src: local("Jenna Sue"), url('../fonts/JennaSue-webfont.ttf'); 
} 

@font-face { 
  font-family: News Cycle; 
    src: url('../fonts/NewsCycle-Regular.eot'); 
    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 
} 

body{
	font-family : calibri;
	font-size : 12px;
	text-align : center;
}

a { 
  background: transparent;
  font-family : calibri;
  text-decoration: none;
  outline: none;
  color: white;
}

a:hover { 
  background: white;
  font-family : calibri;
  text-decoration: none;
  color: red;
  outline: 0;
}

table tr, th, td {
	font-size: 12px;
}

